<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="36044" dateMiseAJour="2024-12-26" id="bav-36044-01" idPresta="4d5e49f92935941fe900000e" pivotLocal="bav">
    <Nom>Bureau d'aide aux victimes du tribunal judiciaire de Chateauroux</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>place Lucien Germereau</Ligne>
        <CodePostal>36000</CodePostal>
        <NomCommune>CHATEAUROUX</NomCommune>
        <Localisation>
            <Latitude>46.80897</Latitude>
            <Longitude>1.693534</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="lundi">
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>36001</commune>
        <commune>36002</commune>
        <commune>36003</commune>
        <commune>36004</commune>
        <commune>36005</commune>
        <commune>36006</commune>
        <commune>36007</commune>
        <commune>36008</commune>
        <commune>36009</commune>
        <commune>36010</commune>
        <commune>36011</commune>
        <commune>36012</commune>
        <commune>36013</commune>
        <commune>36014</commune>
        <commune>36015</commune>
        <commune>36016</commune>
        <commune>36017</commune>
        <commune>36018</commune>
        <commune>36019</commune>
        <commune>36020</commune>
        <commune>36021</commune>
        <commune>36022</commune>
        <commune>36023</commune>
        <commune>36024</commune>
        <commune>36025</commune>
        <commune>36026</commune>
        <commune>36027</commune>
        <commune>36028</commune>
        <commune>36029</commune>
        <commune>36030</commune>
        <commune>36031</commune>
        <commune>36032</commune>
        <commune>36033</commune>
        <commune>36034</commune>
        <commune>36035</commune>
        <commune>36036</commune>
        <commune>36037</commune>
        <commune>36038</commune>
        <commune>36040</commune>
        <commune>36041</commune>
        <commune>36042</commune>
        <commune>36043</commune>
        <commune>36044</commune>
        <commune>36045</commune>
        <commune>36046</commune>
        <commune>36047</commune>
        <commune>36048</commune>
        <commune>36049</commune>
        <commune>36050</commune>
        <commune>36051</commune>
        <commune>36052</commune>
        <commune>36053</commune>
        <commune>36054</commune>
        <commune>36055</commune>
        <commune>36056</commune>
        <commune>36057</commune>
        <commune>36058</commune>
        <commune>36059</commune>
        <commune>36060</commune>
        <commune>36061</commune>
        <commune>36062</commune>
        <commune>36063</commune>
        <commune>36064</commune>
        <commune>36065</commune>
        <commune>36066</commune>
        <commune>36067</commune>
        <commune>36068</commune>
        <commune>36069</commune>
        <commune>36070</commune>
        <commune>36071</commune>
        <commune>36072</commune>
        <commune>36073</commune>
        <commune>36074</commune>
        <commune>36075</commune>
        <commune>36076</commune>
        <commune>36077</commune>
        <commune>36078</commune>
        <commune>36079</commune>
        <commune>36080</commune>
        <commune>36081</commune>
        <commune>36082</commune>
        <commune>36083</commune>
        <commune>36084</commune>
        <commune>36085</commune>
        <commune>36086</commune>
        <commune>36087</commune>
        <commune>36088</commune>
        <commune>36089</commune>
        <commune>36090</commune>
        <commune>36091</commune>
        <commune>36092</commune>
        <commune>36093</commune>
        <commune>36094</commune>
        <commune>36095</commune>
        <commune>36096</commune>
        <commune>36097</commune>
        <commune>36098</commune>
        <commune>36099</commune>
        <commune>36100</commune>
        <commune>36101</commune>
        <commune>36102</commune>
        <commune>36103</commune>
        <commune>36104</commune>
        <commune>36105</commune>
        <commune>36106</commune>
        <commune>36107</commune>
        <commune>36108</commune>
        <commune>36109</commune>
        <commune>36110</commune>
        <commune>36111</commune>
        <commune>36112</commune>
        <commune>36113</commune>
        <commune>36114</commune>
        <commune>36115</commune>
        <commune>36116</commune>
        <commune>36117</commune>
        <commune>36118</commune>
        <commune>36119</commune>
        <commune>36120</commune>
        <commune>36121</commune>
        <commune>36122</commune>
        <commune>36123</commune>
        <commune>36124</commune>
        <commune>36125</commune>
        <commune>36126</commune>
        <commune>36127</commune>
        <commune>36128</commune>
        <commune>36129</commune>
        <commune>36130</commune>
        <commune>36131</commune>
        <commune>36132</commune>
        <commune>36133</commune>
        <commune>36134</commune>
        <commune>36135</commune>
        <commune>36136</commune>
        <commune>36137</commune>
        <commune>36138</commune>
        <commune>36139</commune>
        <commune>36140</commune>
        <commune>36141</commune>
        <commune>36142</commune>
        <commune>36143</commune>
        <commune>36144</commune>
        <commune>36145</commune>
        <commune>36146</commune>
        <commune>36147</commune>
        <commune>36148</commune>
        <commune>36149</commune>
        <commune>36150</commune>
        <commune>36151</commune>
        <commune>36152</commune>
        <commune>36153</commune>
        <commune>36154</commune>
        <commune>36155</commune>
        <commune>36156</commune>
        <commune>36157</commune>
        <commune>36158</commune>
        <commune>36159</commune>
        <commune>36160</commune>
        <commune>36161</commune>
        <commune>36162</commune>
        <commune>36163</commune>
        <commune>36164</commune>
        <commune>36165</commune>
        <commune>36166</commune>
        <commune>36167</commune>
        <commune>36168</commune>
        <commune>36169</commune>
        <commune>36170</commune>
        <commune>36171</commune>
        <commune>36172</commune>
        <commune>36173</commune>
        <commune>36174</commune>
        <commune>36175</commune>
        <commune>36176</commune>
        <commune>36177</commune>
        <commune>36178</commune>
        <commune>36179</commune>
        <commune>36180</commune>
        <commune>36181</commune>
        <commune>36182</commune>
        <commune>36183</commune>
        <commune>36184</commune>
        <commune>36185</commune>
        <commune>36186</commune>
        <commune>36187</commune>
        <commune>36188</commune>
        <commune>36189</commune>
        <commune>36190</commune>
        <commune>36191</commune>
        <commune>36192</commune>
        <commune>36193</commune>
        <commune>36194</commune>
        <commune>36195</commune>
        <commune>36196</commune>
        <commune>36197</commune>
        <commune>36198</commune>
        <commune>36199</commune>
        <commune>36200</commune>
        <commune>36201</commune>
        <commune>36202</commune>
        <commune>36203</commune>
        <commune>36204</commune>
        <commune>36205</commune>
        <commune>36207</commune>
        <commune>36208</commune>
        <commune>36209</commune>
        <commune>36210</commune>
        <commune>36211</commune>
        <commune>36212</commune>
        <commune>36213</commune>
        <commune>36214</commune>
        <commune>36215</commune>
        <commune>36216</commune>
        <commune>36217</commune>
        <commune>36218</commune>
        <commune>36219</commune>
        <commune>36220</commune>
        <commune>36221</commune>
        <commune>36222</commune>
        <commune>36223</commune>
        <commune>36224</commune>
        <commune>36225</commune>
        <commune>36226</commune>
        <commune>36227</commune>
        <commune>36228</commune>
        <commune>36229</commune>
        <commune>36230</commune>
        <commune>36231</commune>
        <commune>36232</commune>
        <commune>36233</commune>
        <commune>36234</commune>
        <commune>36235</commune>
        <commune>36236</commune>
        <commune>36237</commune>
        <commune>36238</commune>
        <commune>36239</commune>
        <commune>36240</commune>
        <commune>36241</commune>
        <commune>36242</commune>
        <commune>36243</commune>
        <commune>36244</commune>
        <commune>36245</commune>
        <commune>36246</commune>
        <commune>36247</commune>
        <commune>36248</commune>
    </CompetenceCommunale>
</Organisme>